[hud]
	#The x-offset for the champion HUD
	# Default: 0
	# Range: -1000 ~ 1000
	hudXOffset = 0
	#The y-offset for the champion HUD
	# Default: 0
	# Range: -1000 ~ 1000
	hudYOffset = 2
	#The distance, in blocks, from which the champion HUD can be seen
	# Default: 50
	# Range: 0 ~ 1000
	hudRange = 50
	#Set to true to move the WAILA overlay underneath the champion HUD
	enableWailaIntegration = true
	#The Jade Star spacing, when rendering star.
	# Default: 2
	# Range: 0 ~ 25
	jadeStarSpacing = 2
	#The Jade Star bottom padding, when rendering star.
	# Default: 0
	# Range: 0 ~ 100
	jadeStarBottomPadding = 0
